## pyannotate 1.2.0

=== requirements.txt ===
mypy_extensions>=0.3.0
pytest>=3.3.0
setuptools>=28.8.0
six>=1.11.0
typing>=3.6.2; python_version < '3.5'
