=== debian/changelog ===
pyannotate (1.2.0-2) unstable; urgency=medium

  * source-only upload

 -- Sandro Tosi <morph@debian.org>  Wed, 23 Dec 2020 02:05:57 -0500

pyannotate (1.2.0-1) unstable; urgency=low

  * Initial release; Closes: #976241

 -- Sandro Tosi <morph@debian.org>  Wed, 02 Dec 2020 02:38:45 +0000
