=== debian/control ===
Source: pyannotate
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-mypy-extensions,
               python3-pkg-resources,
               python3-pytest,
               python3-setuptools,
               python3-six (>= 1.11.0),
Standards-Version: 4.5.1
Homepage: https://github.com/dropbox/pyannotate
Vcs-Git: https://salsa.debian.org/python-team/packages/pyannotate.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyannotate

Package: python3-pyannotate
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: auto-generate PEP-484 annotations
 Insert annotations into your source code based on call arguments and
 return types observed at runtime.
 .
 This package contains both the library and the command-line tool.
