=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=pyannotate

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installexamples:
	dh_installexamples example/*
